## ogmtextparse ogmtextparse |

## Description

## Synopsis

### Element Information

plugin | ogg
author | GStreamer maintainers <gstreamer-devel@lists.freedesktop.org>
class | Codec/Decoder/Subtitle

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-ogm-text

name | src
direction | source
presence | sometimes
details | text/x-raw, format=(string)utf8

## Functions

## Types and Values